@charset "utf-8";
.container{width: 1200px;}
body{background: url(../images/2026nypzbg.png) no-repeat center top; background-size: 1920px;}
.zdpz-thead img{height: 380px;}
.zdpz-thead{text-align: center;}
.page-mainwrap{background: #fff;padding: 20px;border-radius: 10px;background: rgba(255, 255, 255, 1);box-shadow: 0px 0px 16px  rgba(0, 0, 0, 0.1);margin-top: 100px;}
.page-mainwrap .page-padding{background: url(../images/2026nypz_bg2.png) no-repeat; background-size: 100%;}

.zdpz-tab {text-align: center;}
.zdpz-tab li{display: inline-block; width: 213px; height: 213px;margin: 0px 55px;margin-top: -120px;}
.zdpz-tab li a{display: block; background: url(../images/2026nypz_zdpzhd.png) no-repeat;background-size: 100%;height: 213px;}
.zdpz-tab li i{display: block;width: 60px;margin: auto;padding-top: 56px;margin-bottom: 10px;}
.zdpz-tab li span{font-size: 1.125em; font-weight: bold;color: #31B566;}
.zdpz-tab li.on a{ background: url(../images/2026nypz_zdpzhdon.png) no-repeat;background-size: 100%;}
.zdpz-tab li.on span{color: #fff;}
.zdpz-tab li .img2{display: none;}
.zdpz-tab li.on .img1{display: none;}
.zdpz-tab li.on .img2{display: block;}

.zt-list{padding:20px 20px}

.zdpz-list .hd ul {margin: 0px -20px;}
.zdpz-list .hd ul li{ float: left; width: 20%;}
.zdpz-list .hd ul li.on{font-weight: bold;}
.zdpz-list .hd ul li a{margin: 0px 20px;color: #fff; background: url(../images/2026nypz_hd.png)  no-repeat; background-size: 100%;display: block;height: 100px;font-size: 24px;text-align: center; line-height: 100px;}
.zdpz-list .hd ul li.on a{ background: url(../images/2026nypz_hdon.png)  no-repeat; background-size: 100%;}

.imgratio{position: relative; z-index: 2; display: block; padding-top: 56.25%; height: 0; overflow: hidden;}
.imgratio .imgratio-imgbox{position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; display: block; overflow: hidden;}
.imgratio .imgratio-imgbox .imgratio-img{display: block; width: 100%; height: 100%;}
.imgratio.free .imgratio-imgbox .imgratio-img{height: auto; min-height: 100%; object-fit: cover;}


.zt-list .bd .item{position: relative;padding-bottom: 30px;}
.zt-list .bd .item::before{content: '';position: absolute; bottom: 0; height: 20px; width: 100%; background: url(../images/2026nypzdotted_line.png) no-repeat; background-size: 100%;}

.zdpz-list .tit{margin-bottom: 20px; background: url(../images/2026nypz_bg1.png) no-repeat;background-size: 100%;width: 241px; height: 86px; text-align: center;padding-left: 30px;}
.zdpz-list .tit span{color: #217248;display: inline-block;  line-height: 110px; font-size: 18px; font-weight: bold;position: relative;}
.title{font-weight: bold;color: #279162;margin-bottom: 5px;display: block;position: relative;padding-left: 20px;font-size: 18px;}
.title::before{content: '';background: #009944;width: 10px;height: 10px;position: absolute; left: 0;border-radius: 50px;top: 5px;}
.zdpz-box{margin-bottom: 20px;}
.zdpz-box p{line-height: 2em;font-size: 18px;}

.zt-list .imgratio {margin-bottom: 20px;}
.zt-list .imgratio img{border-radius: 10px;}

.lxfs ul {position: relative;}
.lxfs{border-radius: 10px;background: linear-gradient(180deg, rgba(239, 250, 230, 1) 0%, rgba(239, 250, 230, 0) 100%);padding: 20px;font-size: 18px;}
.lxfs ul li{margin-bottom: 15px;padding-left: 106px;}
.lxfs span{color: #279162;font-weight: bold;position: absolute;padding-left: 20px;margin-right: 10px;left: 0;}
.lxfs span::before{content: '';background: url(../images/2026nypz_libg.png) no-repeat; background-size: 100%; width: 10px;height: 10px;position: absolute; left: 0;border-radius: 50px;top: 5px;}

.ztjs-list .hd ul{margin: -15px 0px;}
.ztjs-list .hd li{float: left;width: 25%;}
.ztjs-list .hd li a{display: block;height: 100px;margin: 15px 0px;color: #328F60;font-size: 18px;font-weight: bold;background: url(../images/2026nyzdpz_ztjsbg1.png) no-repeat;background-size: 100% 100%;}
.ztjs-list .hd li.on a{background: url(../images/2026nyzdpz_ztjsbg2.png) no-repeat;background-size: 100% 100%;}

.ztjs-list .hd{margin-bottom: 40px;}
.ztjs-list .hd  li div{line-height: 1.5em;height: 5.7em;display: table-cell;vertical-align: middle;text-align: left;}
.ztjs-list .hd  li b{max-height: 4em;display: -webkit-box;padding-left: 50px;padding-right: 60px;}
.ztjs-list .hd  li.on a{color: #fff;}


@media (max-width: 1280px) {
    .page-mainwrap {margin-top: 50px;padding: 0;}
    .zdpz-thead{padding: 20px;}
    .zdpz-thead img{height: auto;}

    .zdpz-tab li{width: 140px;height: 140px;    margin: 0px 0px;margin-top: -120px;}
    .zdpz-tab li i{width: 35px;padding-top: 33px;}
    .zdpz-tab li span{font-size: 1em;}
    .zdpz-tab li a{ height: 145px;}
    .zdpz-list .hd ul li{width: 50%;}
    .zdpz-list .hd ul li a{height: 65px;line-height: 68px;font-size: 18px;}

    .ztjs-list .hd li{width: 100%;}
    .ztjs-list .hd ul{margin: 0px;}
    .ztjs-list .hd li a{font-size: 1em;margin: 0;}
    
}